RubyGems Navigation menu

vagrant-aws-alb-target-group 0.1.2

Setup AWS ALB Target Group

Versions:

  1. 0.1.2 - July 17, 2018 (6.5 KB)

Runtime Dependencies (1):

  • aws-sdk ~> 2.6.44
  • Development Dependencies (2):

  • bundler ~> 1.16
  • rake ~> 10.0
  • Owners:

    Authors:

    • henteko

    SHA 256 checksum:

    7db6ea27110113b3a71b93e7a7721181ac6e93a2bff96fc8a6964f8bd90134f2

    Total downloads 589

    For this version 589

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: